﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Leap;

namespace ARDroneListener
{
    /// <summary>
    /// Logique d'interaction pour MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        private Controller leapController;
        private ARListener leapListener;

        public MainWindow()
        {
            InitializeComponent();

            this.leapController = new Controller();
            this.leapListener = new ARListener();
            this.leapController.AddListener(this.leapListener);
        }
    }
}
